[Startup]
AppName=Realtek USB 2.0 Card Reader Software
ProductGUID=DC24971E-1946-445D-8A82-CE685433FA7D
CompanyName=Realtek Semiconductor Corp.
CompanyURL=http://www.realtek.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1

[Languages]
Default=0x0009
count=32
key0=0x0009
key1=0x001f
key2=0x001d
key3=0x000a
key4=0x0019
key5=0x0416
key6=0x0015
key7=0x0014
key8=0x0011
key9=0x0010
key10=0x000e
key11=0x0008
key12=0x0007
key13=0x040c
key14=0x000b
key15=0x0013
key16=0x0006
key17=0x0005
key18=0x0404
key19=0x0804
key20=0x002d
key21=0x0002
key22=0x0003
key23=0x001a
key24=0x001e
key25=0x0024
key26=0x001b
key27=0x0c1a
key28=0x0816
key29=0x0012
key30=0x0021
key31=0x0c0c
RequireExactLangMatch=0x0404,0x0804

[Customize]
TitleCaption=Realtek USB 2.0 Card Reader Software Installer
CompanyName=Realtek
ProductName=Realtek USB 2.0 Card Reader
ProgramFolderName=Realtek USB 2.0 Card Reader Software
BackgroundTitle=Realtek USB 2.0 Card Reader Software Installer
BackgroundBmp=OFF

[VIDPID]
VIDPID1=0BDA0111
VIDPID2=0BDA0113
VIDPID3=0BDA0115
VIDPID4=0BDA0116
VIDPID5=0BDA0117
VIDPID6=0BDA0118
VIDPID7=0BDA0151
VIDPID8=0BDA0156
VIDPID9=0BDA0157
VIDPID10=0BDA0158
VIDPID11=0BDA0159

[ControlFlag]
IconDisplay=ON
DisableSafeRemove=ON
ShowDiskRemoval=ON
MacStyle=ON
SelectiveSuspendTimeoutTime=50

